# -*- shell-script -*-
# Copyright (C) 2005  Laboratoire d'Informatique de Paris 6 (LIP6),
# dpartement Systmes Rpartis Coopratifs (SRC), Universit Pierre
# et Marie Curie.
#
# This file is part of Spot, a model checking library.
#
# Spot is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# Spot is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
# or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public
# License for more details.
#
# You should have received a copy of the GNU General Public License
# along with Spot; see the file COPYING.  If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.

# Ensure we are running from the right directory.
test -f ./defs || {
   echo "defs: not found in current directory" 1>&2
   exit 1
}

srcdir='.'

# Ensure $srcdir is set correctly.
test -f "$srcdir/defs.in" || {
   echo "$srcdir/defs.in not found, check \$srcdir" 1>&2
   exit 1
}

RANDTGBA='../../src/tgbatest/randtgba'
LTL2TGBA='../../src/tgbatest/ltl2tgba'
FORMULAE=$srcdir/formulae.ltl
ALGORITHMS=$srcdir/algorithms
